I have an error when building my app for iOS and Android

I have an error when building my app for iOS and Android…

My app id: 190519

Could anyone help?

You have some flow functions to either Get Device Token or Request Notification Permissions, or something to do with Push Notifications that require the Firebase google-services.json file to be uploaded. You get that file from the Firebase app configuration, and you would upload that in the Advanced tab on the Appgyver Build Configuration.

I dont know if that would be causing your problem on IOS though.